PKI 10.8 ACME Responder

From Dogtag
Jump to: navigation, search

Overview

In version 10.8 PKI will provide a tech-preview of ACME responder.

Warning:

  • It is not intended for production
  • It is not extensively tested
  • It may lose data
  • It may not be upgradable

Planned Features

  • Supports standalone, embedded, and OpenShift deployments
  • Supports ACMEv2 protocol
  • Supports HTTP-01 and DNS-01 challenges
  • Supports in-memory and PostgreSQL database backends
  • Supports Dogtag PKI CA backend

Documentation

See ACME Responder.

See Also